I am willing to pay $5.00 USD to anyone that solves this problem!

Discussion in 'iPod touch' started by Ezra, Apr 8, 2008.

  1. Ezra

    Ezra Well-Known Member

    Joined:
    Feb 23, 2008
    Messages:
    1,122
    Likes Received:
    41
    Device:
    iPhone
    [Closed]

    [Content removed]
  2. albert_$n

    albert_$n New Member

    Joined:
    Mar 2, 2008
    Messages:
    338
    Likes Received:
    6
    reinstall java and make sure u do have the newest version
  3. chaddanieladcock

    chaddanieladcock New Member

    Joined:
    Jan 4, 2008
    Messages:
    5
    Likes Received:
    0
    It sounds like Java didn't install properly. Try uninstalling and reinstalling it.
  4. albert_$n

    albert_$n New Member

    Joined:
    Mar 2, 2008
    Messages:
    338
    Likes Received:
    6
    lol I already said
  5. lazyasada

    lazyasada Banned

    Joined:
    Jan 13, 2008
    Messages:
    2,000
    Likes Received:
    52
    Lol he already said that
  6. iamcanadian

    iamcanadian New Member

    Joined:
    Nov 29, 2007
    Messages:
    335
    Likes Received:
    15
    He already tried that... Dident work.
    Try again
  7. BlazeEdwin

    BlazeEdwin New Member

    Joined:
    Oct 9, 2007
    Messages:
    485
    Likes Received:
    1
    Device:
    iPhone 3GS (Black)
    If you see the error message:

    'java' is not recognized as an internal or external command,
    operable program or batch file.

    then the Java programming language is either not installed, or the java program cannot be found in your %PATH%. Install Java and make sure that it can be found on the command line by running:
    > java

    More solutions will be added..
    Why did your Vista has no java pre-installed?.. Mine have it already since I bought it

    Please Register or Log in to view images



    Maybe I figured out the problem, I've heard that Service Pack 1 is not compatible with some of the softwares and hardwares.

    so try uninstalling service pack 1 and reinstall Java again.

    I preferr you not to install Service Pack 1 before Microsoft force you to.

    *From the requirements list, Vista SP1 has not been listed as compatible yet, so it maybe unstable.

    System Requirements

    * Vista
    * Windows 2000 (SP3+)
    * Windows XP Home
    * Windows XP Professional (SP1+)
    * Windows Server 2003 Editions
  8. Marverick

    Marverick New Member

    Joined:
    Feb 27, 2008
    Messages:
    83
    Likes Received:
    0
    Device:
    iPod touch
    why are you paying for it....
  9. albert_$n

    albert_$n New Member

    Joined:
    Mar 2, 2008
    Messages:
    338
    Likes Received:
    6
  10. Ezra

    Ezra Well-Known Member

    Joined:
    Feb 23, 2008
    Messages:
    1,122
    Likes Received:
    41
    Device:
    iPhone
    I have uninstalled and reinstalled it 3 times.

    I do not want to downgrade from service pack 1!

    But it could Have something to do with the path thing...

    Could someone please help me!

    I AM willing to pay!!

    Thanks,
    Ezra

Share This Page